Bug 52364 - chosing I128 video card causes traceback in preinstall
chosing I128 video card causes traceback in preinstall
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-08-22 23:42 EDT by Sean Dilda
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-22 23:46:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anaconda dump (20.98 KB, text/plain)
2001-08-22 23:45 EDT, Sean Dilda
no flags Details
anaconda traceback (1.07 KB, text/plain)
2001-08-22 23:46 EDT, Sean Dilda
no flags Details

  None (edit)
Description Sean Dilda 2001-08-22 23:42:00 EDT
Description of Problem:
Chosing the I128 video card, causes anaconda to think it needs the
XFree86-I128 package, which doesn't exist, thus causing a traceback.

How Reproducible:

Steps to Reproduce:
1. Go through install (only tested with GUI)
2. In X config, go to the 'Generic' section, and chose 'I128'
3. Click the skip X config option, then continue with the install

I'll be attaching the anaconda dump in a moment.
Comment 1 Sean Dilda 2001-08-22 23:45:17 EDT
Created attachment 29114 [details]
anaconda dump
Comment 2 Sean Dilda 2001-08-22 23:46:12 EDT
Created attachment 29115 [details]
anaconda traceback
Comment 3 Matt Wilson 2001-08-23 11:55:16 EDT
fixed in cvs

Note You need to log in before you can comment on or make changes to this bug.